minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
tacz:attachment_query
tacz:gun_smith_table/tacz_ammo_workbench
tacz:gun_smith_table/tacz_attachment_workbench
tacz:gun_smith_table/tacz_gun_smith_table
waystones:warp_plate
ad_astra:alloying
ad_astra:compressing
ad_astra:cryo_freezing
ad_astra:nasa_workbench
ad_astra:oxygen_loading
ad_astra:refining
